[module/cpu]
type = internal/cpu
interval = 1

format = <label>
;format = <ramp-load>
format-background = ${colors.grey-9}
format-padding = 1
label =  %{T3} %{T-} %{T2}%percentage:2%%%{T-}
label-foreground = ${colors.red-a1}
label-padding = 0

bar-load-empty = 
bar-load-fill = 
bar-load-indicator = 
bar-load-width = 5
bar-load-empty-foreground = ${colors.grey-8}
bar-load-indicator-foreground = ${colors.white}
bar-used-foreground-0 = ${colors.blue-a4}
bar-used-foreground-1 = ${colors.green-a4}
bar-used-foreground-2 = ${colors.yellow-a4}
bar-used-foreground-3 = ${colors.orange-a4}
bar-used-foreground-4 = ${colors.red-a4}

ramp-load-0 = %{T3} %{T-}
ramp-load-1 = %{T3} %{T-}
ramp-load-2 = %{T3} %{T-}
ramp-load-3 = %{T3} %{T-}
ramp-load-4 = %{T3} %{T-}
ramp-load-5 = %{T3} %{T-}

ramp-used-0-foreground = ${colors.blue-a4}
ramp-used-1-foreground = ${colors.green-a4}
ramp-used-2-foreground = ${colors.yellow-a4}
ramp-used-3-foreground = ${colors.orange-a4}
ramp-used-4-foreground = ${colors.red-a1}
